Subject: IPv6 flow label

From: "john peter" <[email-masked]>
Date: Wed, 21 Feb 2001 17:53:22 -0000

Hi,
is there anybody that has an idea about what happened in the IETF about 
using RSVP with IPv6 20 bit flow labels and if there is someone still 
proposing it ?

Thanks

johnny b.
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com